[Forgot Password]
Login  Register Subscribe

25354

 
 

132805

 
 

138622

 
 

909

 
 

112583

 
 

156

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-4244-1 -- samba vulnerabilities

ID: oval:org.secpod.oval:def:60870Date: (C)2020-01-22   (M)2020-02-03
Class: PATCHFamily: unix




samba: SMB/CIFS file, print, and login server for Unix Several security issues were fixed in Samba.

Platform:
Ubuntu 16.04
Ubuntu 19.04
Ubuntu 19.10
Product:
samba
Reference:
USN-4244-1
CVE-2019-14902
CVE-2019-19344
CVE-2019-14907
CVE    3
CVE-2019-14907
CVE-2019-19344
CVE-2019-14902

© SecPod Technologies